<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96">
    <author>Kili03, Agriway</author>
    <version>1.0.0.0</version>
    <title>
        <en>Claas Cuttertrailer</en>
        <de>Claas Schneidwerkswagen</de>
    </title>
    <description>
        <en>
            <![CDATA[Claas cuttertrailer for cutting unit till 12 meters.

Category: Cuttertrailer
Weight: 1800kg
Price: 7900 $

]]>
        </en>
        <de>
            <![CDATA[Claas Schneidwerkswagen für Schneidwerke bis 12 Meter.

Kategorie: Schneidwerkswagen
Gewicht: 1800kg
Preis: 7900 €

]]>
        </de>
    </description>
    <iconFilename>icon_claasCuttertrailer.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="claasCuttertrailer.xml"/>
    </storeItems>
    <l10n>
      <text name="configuration_beaconLight">
      <en>Beacon Light</en>
      <de>Rundumleuchte</de>
      </text>
    </l10n>
</modDesc>
